Member Nodes - Task #5841

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility
Story # 5838 (New): GBIF: Testing
Task # 5839 (New): GBIF: Registration in environment

GBIF: SSL Certificates

2014-07-17 21:05 - Roger Dahl

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Deploy by end of Y3Q1

Story Points:

2014-07-17

0%
0.00 hour

Description

Set up and verify correct operation of SSL client and server side certificates

History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2019-01-28 14:40 - Amy Forrester

1/28/19: per Marcos - we only have the certificate for the test environment. We would need the one for production.

2024-03-20

1/1



http://www.tcpdf.org

